#us-child-abuse-content {
	display: none;
}

#us-child-abuse {
	margin-bottom: 16px;
}

#life-with-child-abuse {
	position:relative;
	clear:both;
	overflow:hidden;
	margin: -2px 0 16px;
	width:976px;
	}
#child-abuse-content-container {
	position: relative;
	width:976px;
	height:auto;
	overflow: hidden;
	}
.blq-js #child-abuse-content-container {
	height:360px;
	}
.child-abuse-content-panel {
	position: relative;
	height: 360px;
	width: 976px;
	margin: 0 0 16px;
	background: none !important;
	overflow:hidden;
}
/*.blq-js .child-abuse-content-panel {
	position: absolute;
	top: 0;
	left: 100%;
}
.blq-js #child-abuse-content-container .open {
	left: 0px;
}*/




.blq-js #child-abuse-content-panels {
	position: relative;
	width: 5900px;
}
.blq-js .child-abuse-content-panel {
	float: left;
	background: none;
	padding-left: 0px;
	overflow: hidden;
}



.child-abuse-content-panel .child-abuse-content-core {
	position: relative;
	float: left;
	display: inline;
	width: 248px;
	padding: 8px 12px;
	margin-left: 32px;
	}
.child-abuse-content-panel .child-abuse-content-core p.reporters_name {
	font-weight: bold;
	}
.child-abuse-content-panel .child-abuse-content-core img {
	position: absolute;
	top: 206px;
	}
	
.child-abuse-content-panel .child-abuse-content-supplementary * {
	color: white;
	}

/* CPS fixes   margin      */
.child-abuse-content-panel .child-abuse-content-core h2 {
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	letter-spacing: -1px;
	margin: 0px;
	margin-bottom: 7px;
	text-indent: -2px;
	}
/* CPS fixes   margin      */
.child-abuse-content-panel .child-abuse-content-core h3 {
	font-size: 20px;
	font-weight: normal;
	line-height: 20px;
	letter-spacing: -1px;
	padding: 5px 0 10px;
	margin: 0px;
	}
.child-abuse-content-panel .child-abuse-content-core p {
	padding: 7px 0 9px;
	margin: 0;
	}
.child-abuse-content-panel .child-abuse-content-supplementary {
	position: absolute;
	top: 0;
	left: 303px;
	width: 640px;
	height: 100%;
	padding: 0;
	color: white;
}
.child-abuse-content-panel .child-abuse-content-supplementary .col1 {
	position: absolute;
	top: 0;
	left: 10px;
	width: 304px;
	height: 100%;
	padding: 0;
}

.child-abuse-content-panel .child-abuse-content-supplementary .col2 {
	position: absolute;
	top: 0px;
	left: 335px;
	width: 304px;
	height: 100%;
	padding: 0;
	color: white;
}

.child-abuse-content-panel .child-abuse-content-supplementary .child-abuse-full-img-padding {
	position: absolute;
	top: 0px;
	left: 0px;
}

.child-abuse-content-panel .child-abuse-content-supplementary .child-abuse-email {
	background-color: white;
	padding: 16px;
}
.child-abuse-content-panel .child-abuse-content-supplementary .child-abuse-email p, 
.child-abuse-content-panel .child-abuse-content-supplementary .child-abuse-email p b{
	color: black;
}

/* ----------------- */
/* CPS fixes         */
/* ----------------- */
div#life-with-child-abuse.tabbed div#child-abuse-nav-container h3 {
	margin: 0;
}

.top-index-stories,
.share-body-bottom {
    display: none;
}

.story-body .child-abuse-nav-section ul,
.story-body .child-abuse-nav-section h3 {
    margin: 0;
}

.story-body #child-abuse-content-container p {
    font-size: 13px;
    line-height: 16px;
}

/* ----------------- */
/* end of CPS fixes  */
/* ----------------- */
/* ---------- */
/* full frame */
/* ---------- */

.child-abuse-full-frame {
	display: block;
	position: relative;
	margin: 0;
	left: 0px;
}
.child-abuse-full-frame * {
	color: white;
}
.child-abuse-full-frame .overlay {
	position: absolute;
	display: block;
	bottom: 83px;
	padding: 8px 16px 12px;
	background: black;
	background: rgba(0,0,0,0.7);
	font-size: 16px;
	font-weight: normal;
	cursor: pointer;
}
.child-abuse-full-frame .overlay-icon {
	background: url("/news/special/technology/11/shuttle_timeline/css/v1/img/play.png") no-repeat scroll 0 0 transparent;
    height: 64px;
    width: 64px;
    background-position: 0px 0px;
	display: block;
	/*position: absolute;
    top: 145px;*/
	cursor: pointer;
}

.child-abuse-full-frame .overlay-icon-wrapper {
	background: transparent;
	position: absolute;
    top: 145px;
	cursor: pointer;
}

.ie .child-abuse-full-frame .overlay , 
.ie7 .child-abuse-full-frame .overlay , 
.ie8 .child-abuse-full-frame .overlay {
	background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#aa000000,endColorstr=#aa000000);
    zoom: 1;
}

.ie .child-abuse-full-frame:hover .overlay , 
.ie7 .child-abuse-full-frame:hover .overlay , 
.ie8 .child-abuse-full-frame:hover .overlay ,
.ie .child-abuse-full-frame:hover .overlay-icon-wrapper , 
.ie7 .child-abuse-full-frame:hover .overlay-icon-wrapper , 
.ie8 .child-abuse-full-frame:hover .overlay-icon-wrapper  {
	background:black;
}

.child-abuse-full-frame strong {
	font-size: 28px;
	font-weight: bold;
	line-height: 28px;
	display: block;
	padding-bottom: 7px;
}
.child-abuse-full-frame:hover strong,
.child-abuse-full-frame:focus strong {
	text-decoration: underline;
	background: rgb(0,0,0);
}

.child-abuse-full-frame:hover,
.child-abuse-full-frame:focus {
	text-decoration: none;
}


.child-abuse-full-frame:hover .overlay ,
.child-abuse-full-frame:focus .overlay,
.child-abuse-full-frame:hover .overlay-icon-wrapper ,
.child-abuse-full-frame:focus .overlay-icon-wrapper {
	background: rgb(0,0,0);
}

/* ----------------- */
/* end of full frame */
/* ----------------- */

/* ---------- */
/* small video */
/* ---------- */
.child-abuse-small-video {
	position: relative;
	margin-top:0px;
	display:block;
	height: 171px;
}
/* add enough padding to bottom video in a column so it sits on the bottom of a content-panel */
.child-abuse-small-video2 {
	margin-top:18px;
}
.child-abuse-small-video * {
	color: white;
}
.child-abuse-small-video .overlay {
	background: rgba(0, 0, 0, 0.7);
	bottom: 0px;
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	margin: 0px;
	padding-left: 12px;
	position: absolute;
	text-decoration: none;
	width: 292px;
}



.child-abuse-small-video:hover .overlay {
	text-decoration: none;
}

.child-abuse-small-video .overlay-icon {
	background: url("/news/special/technology/11/shuttle_timeline/css/v1/img/play.png") no-repeat scroll 0 0 transparent;
    height: 64px;
    width: 64px;
    background-position: 0px 0px;
	display: block;
	/*position: absolute;
    top: 145px;*/
	cursor: pointer;
}

.child-abuse-small-video .overlay-icon-wrapper {
	background: transparent;
	position: absolute;
    top: 0px;
	cursor: pointer;
}

.ie .child-abuse-small-video .overlay , 
.ie7 .child-abuse-small-video .overlay , 
.ie8 .child-abuse-small-video .overlay {
	background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#aa000000,endColorstr=#aa000000);
    zoom: 1;
}

.child-abuse-small-video:hover .overlay ,
.child-abuse-small-video:hover .overlay,
.child-abuse-small-video:hover .overlay-icon-wrapper ,
.child-abuse-small-video:hover .overlay-icon-wrapper ,
.ie .child-abuse-small-video:hover .overlay , 
.ie7 .child-abuse-small-video:hover .overlay , 
.ie8 .child-abuse-small-video:hover .overlay ,
.ie .child-abuse-small-video:hover .overlay-icon-wrapper , 
.ie7 .child-abuse-small-video:hover .overlay-icon-wrapper , 
.ie8 .child-abuse-small-video:hover .overlay-icon-wrapper  {
	background:black;
	text-decoration: none;
}

/* ----------------- */
/* end of small video */
/* ----------------- */


.block-quote-container{
	background-image:url(/news/special/world/11/south_asia/face_the_taliban/img/quotemark26x24.png);
	background-repeat:no-repeat;
	border-bottom-style:solid;
	border-color:#FFFFFF;
	border-width:1px;
	background-color2:#666666;
	padding-top:38px;
	padding-bottom:10px;
	font-size: 13px;
	font-weight:normal;
	line-height2: 40px;
	letter-spacing2: -1px;
	margin-top:16px;
	color: white;
}
.block-quote{
	border-top-style:solid;
	border-color:#FFFFFF;
	border-width:1px;
	background-color2:#444444;
	padding-top:12px;
	padding-bottom:10px;
	
	font-size: 16px;
	font-weight:bold;
	line-height2: 40px;
	letter-spacing2: -1px;
	color: white;
}




div#mapping {
	padding-bottom: 0px !important;
}



#us-child-abuse-content.scriptno {
	display: block;
}

#us-child-abuse-content.scriptno  .child-abuse-content-panel .child-abuse-content-core {
	margin-left: 0px;
}